/* $navColor, color, Navigation Links */
/* $bgHeader, color, Header BKGD */
/* $textColor, color, Text */
/* $bgBody, color, Body BKGD */
/* $bgContent, color, Content BKGD */
/* $bgFeatured, color, Featured BKGD */
/* $accentColor1, color, Accent 1 */
/* $accentColor2, color, Accent 2 */
/* $accentColor3, color, Accent 3 */
/* $accentColor4, color, Accent 4 */
/* $accentColor5, color, Accent 5 */
/* $bgButton1, color, Button BKGD 1 */
/* $bgButton2, color, Button BKGD 2 */
/* $bgButton3, color, Button BKGD 3 */
/* $bgButton4, color, Button BKGD 4 */
/* $buttonColor, color, Button Text */
/* $bgFooter, color, Footer BKGD */
/* $footerColor, color, Footer Text */
/* $footerSocialBackground, color, Footer Social BKGD */
/* $mobileUIColor, color, Mobile BKGD */


/* $titleAndBlockquote, fontFamily, Page Titles (h1) & Blockquotes
Dosis => 'Dosis', sans-serif
@import url('https://fonts.googleapis.com/css?family=Dosis');
Handlee => 'Handlee', cursive
@import url('https://fonts.googleapis.com/css?family=Handlee');
Lato => 'Lato', sans-serif
@import url('https://fonts.googleapis.com/css?family=Lato');
Montserrat => 'Montserrat', sans-serif
@import url('https://fonts.googleapis.com/css?family=Montserrat');
Open Sans => 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
Oswald => 'Oswald', sans-serif
@import url('https://fonts.googleapis.com/css?family=Oswald');
Raleway (Default) => 'Raleway', sans-serif
@import url('https://fonts.googleapis.com/css?family=Raleway');
Roboto => 'Roboto', sans-serif
@import url('https://fonts.googleapis.com/css?family=Roboto');
Titillium Web => 'Titillium Web', sans-serif
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
Bree Serif => 'Bree Serif', serif
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
Josefin Slab => 'Josefin Slab', serif
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
Libre Baskerville => 'Libre Baskerville', serif
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
Lora => 'Lora', serif
@import url('https://fonts.googleapis.com/css?family=Lora');
Merriweather => 'Merriweather', serif
@import url('https://fonts.googleapis.com/css?family=Merriweather');
Noto Serif => 'Noto Serif', serif
@import url('https://fonts.googleapis.com/css?family=Noto+Serif');
Playfair Display => 'Playfair Display', serif
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
*/

/* $headingFont, fontFamily, Headings (h2-h6)
Dosis => 'Dosis', sans-serif
@import url('https://fonts.googleapis.com/css?family=Dosis');
Handlee => 'Handlee', cursive
@import url('https://fonts.googleapis.com/css?family=Handlee');
Lato => 'Lato', sans-serif
@import url('https://fonts.googleapis.com/css?family=Lato');
Montserrat => 'Montserrat', sans-serif
@import url('https://fonts.googleapis.com/css?family=Montserrat');
Open Sans => 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
Oswald => 'Oswald', sans-serif
@import url('https://fonts.googleapis.com/css?family=Oswald');
Raleway (Default) => 'Raleway', sans-serif
@import url('https://fonts.googleapis.com/css?family=Raleway');
Roboto => 'Roboto', sans-serif
@import url('https://fonts.googleapis.com/css?family=Roboto');
Titillium Web => 'Titillium Web', sans-serif
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
Bree Serif => 'Bree Serif', serif
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
Josefin Slab => 'Josefin Slab', serif
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
Libre Baskerville => 'Libre Baskerville', serif
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
Lora => 'Lora', serif
@import url('https://fonts.googleapis.com/css?family=Lora');
Merriweather => 'Merriweather', serif
@import url('https://fonts.googleapis.com/css?family=Merriweather');
Noto Serif => 'Noto Serif', serif
@import url('https://fonts.googleapis.com/css?family=Noto+Serif');
Playfair Display => 'Playfair Display', serif
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
*/

/* $bodyFont, fontFamily, Body (Everything Else)
Dosis => 'Dosis', sans-serif
@import url('https://fonts.googleapis.com/css?family=Dosis');
Lato => 'Lato', sans-serif
@import url('https://fonts.googleapis.com/css?family=Lato');
Montserrat => 'Montserrat', sans-serif
@import url('https://fonts.googleapis.com/css?family=Montserrat');
Open Sans => 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
Oswald => 'Oswald', sans-serif
@import url('https://fonts.googleapis.com/css?family=Oswald');
Raleway (Default) => 'Raleway', sans-serif
@import url('https://fonts.googleapis.com/css?family=Raleway');
Roboto => 'Roboto', sans-serif
@import url('https://fonts.googleapis.com/css?family=Roboto');
Titillium Web => 'Titillium Web', sans-serif
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
Libre Baskerville => 'Libre Baskerville', serif
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
*/

/* $wardrobeAtRules */
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
@import url('https://fonts.googleapis.com/css?family=Raleway');
/* $wardrobeAtRules */

/* Header Background
================================================== */
#nav > li > ul {
  /* $bgHeader */
  background: #254db0;
  /* $bgHeader */
  background: rgba(37, 77, 176, 0.8);
}

.giving1 #welcomeBG,
.giving1 #moreinfo{
  /* $bgHeader */
  background-color: rgba(37,77,176,.1);
}

header.header {
  /* $bgHeader */
  background: #254db0;
}

/* Body Background
================================================== */
#rotator,
#page-wrap,
#newsletter-wrap,
#articles .filters,
#articles .ui-selectmenu-menu
#sermons3 .filters,
#sermons3 .ui-selectmenu-menu,
#blogs #comments .comment-text,
#blogs #comments form,
#new-here #moreinfo #tabs li a:hover,
#new-here #moreinfo #tabs li.active a {
  /* $bgBody */
  background-color: #fafafa;
}

#new-here #welcome #directions {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

#new-here #moreinfo #tabs li a {
    border: 1px solid;
}

#blogs #comments form input#name,
#blogs #comments form textarea,
#new-here #welcome #directions,
#new-here #moreinfo #tabs li a {
  /* #bgBody */
  border-color: #e8e8e8;
}

/* Content Background
================================================== */
.container.main,
.subpage #page-wrap #content,
.subpage #page-wrap #sidebar,
.fullwidth #page-wrap #content,
.fullwidth #page-wrap #sidebar,
#new-here #topRotator .pager3 span,
#new-here #welcome #welcomeRight .location #map-wrap,
#new-here #moreinfo #tabs li a,
#stickysub #stickysub-nav li a:hover,
#stickysub #stickysub-nav li a.active {
  /* $bgContent */
  background-color: #f7f7f7;
}

.module .sermons .media a,
#stickysub #stickysub-nav li a {
  /* $bgContent */
  color: #f7f7f7;
}

#event-nav li.active:after {
  /* $bgContent */
  border-bottom-color: #f7f7f7;
}

/* Featured Background
================================================== */
section#feat-footer {
  /* $bgFeatured */
  background-color: #fcfcfc;
}

/* Footer Background
================================================== */
#footer,
#footer-nav li a:hover,
#footer-quick-links li a:hover,
#feat-footer .featured-item:hover {
  /* $bgFooter */
  background-color: #010101;
}

#footer a.backtotop {
  /* $bgFooter */
  color: #010101;
}

#footer-social-links li a {
  /* $footerSocialBackground */
  background-color: #178de8;
}

/* Mobile Nav Background
================================================== */
#outer-wrap {
  /* $mobileUIColor */
  background-color: #149be3;
}

/* Mobile UI Color
================================================== */
#menu-more,
header.mobile .search {
  /* $mobileUIColor */
  color: rgba(20, 155, 227, 0.6);
}

#menu-more.active,
header.mobile .search.active {
  /* $mobileUIColor */
  color: #149be3;
}

/* Text Color
================================================== */
p,
#text h2,
#text h3,
#text h4,
#text h6,
#text li,
#text h3 a,
#text h3 a:hover,
#breadcrumbs,
h1#page-title,
#feat-sermon a,
#search-mobile a,
#events .event a,
#articles article h3 a,
#articles article h3 a:hover,
#articles .title h2,
#articles .title h2 a,
#articles .title h2 a:hover,
#articles p.meta.detail,
#articles p.meta.detail a,
#events article a,
#sermons .media li a,
#sermons .media span,
#articles #text .media li a,
#articles .media span,
.module .byline a,
#head-wrap .meta a,
.calendar td a:hover,
#events article h2 a,
#event-nav li a:hover,
#sermons article h3 a,
#search-desktop input:active
#search-desktop:hover input,
#sidebar .sidebar-article a,
#latest-footer .module h4 a,
#events #event-nav li.active a,
#sidebar .sidebar-section a:hover,
#sidebar section #subnav li a:hover,
#sidebar .sidebar-section h3 a,
#sidebar .sidebar-section h3 a:hover,
#sidebar .module .sermons h3 a:hover,
#sidebar .module .sermons .byline li,
#articles .filters h6,
#articles .ui-selectmenu-menu li a,
#articles .ui-selectmenu-status,
#articles .filters #article-search .search.icon-search,
#articles form#article-search #article-search-term,
#articles .ui-selectmenu .icon-sort-updown,
#articles .detail .media a,
#sermons3 .filters h6,
#sermons3 .ui-selectmenu-menu li a,
#sermons3 .ui-selectmenu-status,
#sermons3 .filters #article-search .search.icon-search,
#sermons3 form#article-search #article-search-term,
#sermons3 .ui-selectmenu .icon-sort-updown,
#sermons3 .detail .media a,
#sermons3 #text ul.media li a,
#sermons3 #text .media li a .icon,
#pagination a#current,
#text #pagination a#current,
#text #pagination a#off,
#event_categories .ui-selectmenu-status,
#event_categories .icon-sort-updown,
.ui-selectmenu-menu li a {
  /* $textColor */
  color: #303030;
}

#sidebar .sidebar-title,
#sidebar-nav header h2,
#sidebar-nav header h2 a,
#sidebar section #subnav li a {
  /* $textColor */
  color: #303030;
  /* $textColor */
  color: rgba(48, 48, 48, 0.8);
}

#text h3 a:hover,
#featured-sermon a:hover,
#sermons .media li a:hover,
#sermons article h3 a:hover,
#articles .title h2 a:hover,
#articles .media li a:hover,
#articles article h3 a:hover,
#latest-footer .module h4 a:hover,
#sidebar .sidebar-section h3 a:hover {
  /* $textColor */
  border-bottom-color: #303030;
}

.pager span,
#events .calendar th {
  /* $textColor */
  background-color: #303030;
}

/* Nav Color
================================================== */
.desktop .search:hover,
#nav > li:hover > a,
#nav > li.current > a,
#mobile-home > li > a,
#nav > li > ul > li > a,
#menu-more-links > li > a,
#menu-more-links > li > ul > li > a,
#nav > li > ul > li:hover > a,
#nav > li > ul > li > ul > li:hover > a,
header.mobile h1 {
  /* $navColor */
  color: #fcfcfc;
}

#nav > li > a,
.desktop .search {
  /* $navColor */
  color: #fcfcfc;
  /* $navColor */
  color: rgba(252, 252, 252, 0.7);
}

/* Footer Color
================================================== */
#ekklogo span,
#footer,
#footer p,
#footer-nav a,
#footer a {
  /* $footerColor */
  color: #fcfcfc;
  /* $footerColor */
  color: rgba(252, 252, 252, 0.7);
}

#footer a.backtotop {
  /* $footerColor */
  background-color: #fcfcfc;
  /* $footerColor */
  background-color: rgba(252, 252, 252, 0.6);
}

#footer a:hover,
#footer li.current > a:hover {
  /* $footerColor */
  color: #fcfcfc;
}

/* Accent Color 1
================================================== */
#next:hover,
#prev:hover,
#previous:hover,
.calendar tbody,
.slide .medium-btn,
.module .events .date,
#sidebar #sidebar-nav,
#pagination a#next:hover,
#pagination a#prev:hover,
#pagination a#previous:hover,
#new-here #welcome #welcomeRight .location,
#new-here #welcome #directions,
#new-here #moreinfo {
  /* $accentColor1 */
  background-color: #f7f7f7;
}

#next,
#prev,
#previous,
#text caption,
#events .calendar th,
#breadcrumbs .delimiter,
#sidebar .sermons .media a:hover,
.slide .medium-btn:hover,
.contact.mobile .text p,
ol.cycle-slideshow .meta p,
#sidebar section .media li a,
#feat-footer .featured-item h2:hover,
ul#menu-more-links li.hasChildren.active > a,
#text #pagination a#next,
#text #pagination a#prev,
#text #pagination a#previous {
  /* $accentColor1 */
  color: #f7f7f7;
}

/* Accent Color 2
================================================== */
.list-time-month,
.calendar td > a:hover,
.slide .medium-btn:hover,
#new-here #topRotator .pager3 span:hover,
#new-here #topRotator .pager3 span.cycle-pager-active {
  /* $accentColor2 */
  background-color: #f8c259;
}

#tagline,
.back-btn,
#strategy-landing #content a,
#detail-cycle .slide .text a {
  /* $accentColor2 */
  color: #f8c259;
}

.module .events .event .date:hover {
  /* $accentColor2 */
  border-top-color: #f8c259;
}

/* Accent Color 3
================================================== */
#next:hover,
#prev:hover,
#previous:hover,
#text a,
#text h5,
.module h3 a,
.back-btn:hover,
.calendar td ul li a,
.calendar td ul li a:hover,
#events .event a:hover,
#events article a:hover,
#newsletter-wrap .text h2,
#latest-footer .module h5,
#sidebar .sidebar-section a:hover,
#events .featured-event .meta a,
#sidebar section #subnav > li > a,
#sidebar .sidebar-section .more a:hover,
#breadcrumbs a:hover,
.slide .medium-btn,
.module h3 a:hover,
.module .byline a:hover,
.contact.mobile .text a,
.contact.mobile .text h3,
#head-wrap .meta a:hover,
#events article a:hover,
ol.cycle-slideshow .meta h2,
#articles article .meta a:hover,
#sidebar .module .sermons h3 a,
#sidebar-nav header h2 a:hover,
#sidebar .sidebar-article a:hover,
#sidebar .sidebar-section a,
#text #pagination a,
#text #pagination a#next:hover,
#text #pagination a#prev:hover,
#text #pagination a#previous:hover,
#stickysub #stickysub-nav li a:hover,
#stickysub #stickysub-nav li a.active {
  /* $accentColor3 */
  color: #0c92c7;
}

#blogs aside.left ul[class*=list] li a,
#blogs .comment header cite .commenter-name,
#blogs article h3 a:hover,
#blogs a.blog-comment-number:hover {
  /* $accentColor3 */
  color: #0c92c7;
}

#text ul.mcms_filter_list li a,
#text ul.media li a,
#text p.meta a,
#text p.more a,
#text p.tags a {
  /* $accentColor3 */
  color: #0c92c7;
}

#next,
#prev,
#previous,
#progress,
#stickysub {
  /* $accentColor3 */
  background-color: #0c92c7;
}

.calendar td ul li a:hover,
#sidebar .sidebar-section .more a:hover {
  /* $accentColor3 */
  border-bottom-color: #0c92c7;
}

.module .events .event .date:hover {
  /* $accentColor3 */
  border-top-color: #0c92c7;
}

/* Accent Color 4
================================================== */
#feat-footer .featured-item p {
  /* $accentColor4 */
  color: #f75050;
}

/* Accent Color 5
================================================== */
#event-nav a,
.module .day,
.module .byline,
.module .meta,
.module .meta a,
.module .dateTime,
.module .dateTime span,
.module .events .date .month,
#blogs .meta,
.calendar td a,
.detail .media a,
article .media a,
.detail .media span,
article .media span,
#events .featured-start,
#articles article .meta a,
#articles aside.left,
#articles .return a:hover,
article.featured .title a,
#feat-footer .featured-item h4,
#sidebar .sidebar-section .more a,
#sidebar .sidebar-section .events h3 a,
#sidebar .sidebar-section .events h3 a:hover,
#articles #pagination a#off,
#sermons3 #pagination a#off,
#sermons3 article .time,
#sermons2 .items article .time {
  /* $accentColor5 */
  color: #737373;
}

#text caption {
  /* $accentColor5 */
  background-color: #737373;
}
.featured-description:hover {
  /* $accentColor5 */
  background-color: #737373;
  /* $accentColor5 */
  background-color: rgba(115, 115, 115, 0.9);
}

blockquote {
  /* $accentColor5 */
  border-left-color: #737373;
}

.module .events .event .date {
  /* $accentColor5 */
  border-top-color: #737373;
}

#blogs #comments  {
  /* $accentColor5 */
  border-color: #737373;
}

#sidebar .sidebar-section .more a {
  /* $accentColor5 */
  border-bottom-color: #737373;
}

#breadcrumbs,
#text tbody td:nth-of-type(odd),
#text thead th:nth-of-type(odd),
#sidebar section #subnav li a:hover,
#sidebar section #subnav li.current > a {
  /* $accentColor5 */
  background-color: #737373;
  /* $accentColor5 */
  background-color: rgba(115, 115, 115, 0.1);
}

#event-nav,
#nav > li > ul > li:hover > a {
  /* $accentColor5 */
  background-color: #737373;
  /* $accentColor5 */
  background-color: rgba(115, 115, 115, 0.3);
}

#articles .filters,
#articles .ui-selectmenu,
#articles form#article-search fieldset,
#articles .ui-selectmenu-menu,
#sermons3 .filters,
#sermons3 .ui-selectmenu,
#sermons3 form#article-search fieldset,
#sermons3 .ui-selectmenu-menu {
  /* $accentColor5 */
  border-color: #737373;
}

/* Buttons!!!!!
================================================== */
.giving1 #moreinfo #tabs li.active,
.giving1 #moreinfo #tabs li:hover,
a.large-btn,
p.large-btn a,
#text a.large-btn,
#text p.large-btn a,
#text button,
#text input[type='submit'],
.module .sermons .media ul {
  /* $bgButton1 */
  background-color: #70d0f6;
}

a.large-btn,
p.large-btn a,
.giving1 #moreinfo #tabs li,
a.medium-btn,
p.medium-btn a,
a.small-btn,
p.small-btn a,
#text a.large-btn,
#text p.large-btn a,
#text a.medium-btn,
#text p.medium-btn a,
#text a.small-btn,
#text p.small-btn a,
#text button,
#text input[type='submit'],
.module .sermons .media ul li a:hover,
#sidebar .sidebar-section .text a.large-btn,
#sidebar .sidebar-section .text p.large-btn a,
#sidebar .sidebar-section .text a.medium-btn,
#sidebar .sidebar-section .text p.medium-btn a,
#sidebar .sidebar-section .text a.small-btn,
#sidebar .sidebar-section .text p.small-btn a {
  /* $buttonColor */
  color: #fcfcfc;
}

a.small-btn,
p.small-btn a,
#featured-links .pos-1 a,
.giving1 #moreinfo #tabs li,
#featured-links .pos-1 a:hover:active {
  /* $bgButton2 */
  background-color: #ca59f7;
}

#featured-links .pos-2 a,
#featured-links .pos-2 a:hover:active,
.pager span.cycle-pager-active {
  /* $bgButton1 */
  background-color: #70d0f6;
}

a.medium-btn,
p.medium-btn a,
#featured-links .pos-3 a,
#featured-links .pos-3 a:hover:active {
  /* $bgButton3 */
  background-color: #f75050;
}

#featured-links .pos-4 a,
#featured-links .pos-4 a:hover:active {
  /* $bgButton4 */
  background-color: #97da7d;
}

::selection {
  text-shadow: none;
  /* $accentColor1 */
  color: #f7f7f7;
  /* $accentColor2 */
  background-color: #f8c259;
}

::-moz-selection {
  text-shadow: none;
  /* $accentColor1 */
  color: #f7f7f7;
  /* $accentColor2 */
  background-color: #f8c259;
}


/*OVERRIDE.CSS*/
.section-tabs .section-tabs-wrap,
.section-tabs nav ul li a.active:after {
  /* $accentColor3 */
  background-color: rgba(12, 146, 199, 0.1);
}
.section-tabs nav ul li a.active {
  /* $textColor */
  color: #303030;
}


/*FORM*/
.monkForm > fieldset > legend:after,
.monkForm > fieldset > legend:before,
.monkForm > fieldset > legend {
  /* $accentColor3 */
  background-color: #0c92c7;
}
.monkForm .checkbox input[type="checkbox"]:checked + label:before,
.monkForm .checkbox input[type="radio"]:checked + label:before,
.monkForm .radio input[type="checkbox"]:checked + label:before,
.monkForm .radio input[type="radio"]:checked + label:before {
  /* $accentColor2 */
  background-color: #f8c259;
}
.monkForm {
  /* $accentColor3 */
  background-color: rgba(12, 146, 199, 0.3);
}
.monkForm input[type=submit]:hover,
.monkForm input[type=submit] {
  /* $accentColor1 */
  background-color: #f7f7f7;
}
#text .accordiontrigger {
  /* $accentColor3 */
  background-color: rgba(12, 146, 199, 0.1);
}
#text .accordiontrigger:hover,
#text .accordiontrigger.active{
  /* $accentColor2 */
  color: #f8c259;
}
.monkForm label, 
.monkForm legend, 
.monkForm p, .monkForm input[type=submit], 
.monkForm input[type=submit]:hover,
.monkForm div input, 
.monkForm div textarea, 
.monkForm div select,
.monkForm .file input {
    /* $textColor */
  color: #303030;
}
#text .section-tabs nav ul li a {
  /* $accentColor2 */
  color: #f8c259;
}
#text .section-tabs nav ul li a:hover,
#text .section-tabs nav ul li a.active {
/* $accentColor3 */
  color: #0c92c7;
}

body,
h1,
blockquote,
blockquote p {
  /* $titleAndBlockquote */
  font-family: 'Titillium Web', sans-serif;
}

h2,
h3,
h4,
h5,
h6 {
  /* $headingFont */
  font-family: 'Raleway', sans-serif;
}

body,
table caption,
table th,
table td,
textarea,
.button-small,
.button-medium,
.button-large,
#search_term,
#search_term2,
#module-search-term,
.ui-selectmenu,
.ui-selectmenu-menu,
.ui-selectmenu-button span.ui-selectmenu-text,
.ui-selectmenu-menu .ui-menu,
.monkForm,
.monkForm legend,
.monkForm input,
#newsletter_text,
#newsletter_submit,
#directions-form input,
#directions-form button
{
  /* $bodyFont */
  font-family: 'Raleway', sans-serif;
}

/* STAFF 3 layouts*/
#staff3-layout  .staff3-items article .staff3-rollover ul li a ,
#staff3-layout .ui-selectmenu-button span.ui-selectmenu-text,
#staff3-layout #staff3-layout .ui-selectmenu-menu .ui-menu li,
#staff3-layout .ui-selectmenu-button span.iconstaff-arrow-down,
#staff3-layout  .staff3-items article .staff3-rollover ,
#staff3-layout  .staff3-items article .staff3-rollover p,
#staff3-layout  .staff3-items.staff3-detail article ul.staff3-social li a,
#staff3-layout  .staff3-items article .staff3-rollover p span {
  /* $bgContent */
  color: #f7f7f7; 
}
#staff3-layout #module-search fieldset,
#staff3-layout  .staff3-items article .staff3-rollover ul li a:hover {
  /* $bgContent */
  background-color: #f7f7f7;
}
#staff3-layout #module-search-submit,
#staff3-layout  .staff3-items article .staff3-rollover ul li a:hover {
  /* $accentColor2 */
  color: #f8c259;
}
#staff3-layout  .staff3-items.staff3-detail article ul.staff3-social li a{
  /* $accentColor2 */
  background-color: #f8c259;
}
#staff3-layout #module-search-submit:hover {
  /* $accentColor3 */
  color: #0c92c7;
}
#staff3-layout .ui-selectmenu-button span.ui-selectmenu-text,
#staff3-layout .ui-selectmenu-menu .ui-menu,
#staff3-layout  .staff3-items.staff3-detail article ul.staff3-social li a:hover {
  /* $accentColor3 */
  background-color: #0c92c7;
}
#staff3-layout .ui-selectmenu,
#staff3-layout .staff-filters,
#staff3-layout #module-search fieldset{
  /* $accentColor5 */
  border-color: #737373;
}
#staff3-layout #module-search-submit,
#staff3-layout #text span.ui-selectmenu-icon  {
  /* $textColor */
  color: #303030;
}
#staff3-layout .staff-filters{
  /* $bgBody */
  background-color: #fafafa;
}
#staff3-layout #module-search-term {
  /* $accentColor5 */
  color: #737373;
}
#staff3-layout .ui-selectmenu-button {
  /* $accentColor5 */
  border-color: #737373;
}
#staff3-layout .ui-selectmenu-menu .ui-menu li:hover,
#staff3-layout  .staff3-items article .staff3-rollover,
#staff3-layout  .staff3-items article .staff3-rollover ul li a {
  /* $accentColor5 */
  background-color: rgba(115, 115, 115, 0.6);
}
@media (min-width: 1024px) {
  #staff3-layout .ui-selectmenu-button {
    /*border-right: 1px solid rgba(0, 0, 0, 0.15);*/
    box-shadow: 2px 0 1px -1px rgba(255, 255, 255, 0.15);
  }
}